<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="OfmitarbeiterBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>573, 17</value>
  </metadata>
  <metadata name="DsTouchVorgang.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="DsTouchVorgang.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="VorgangOffenBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="TableLayoutPanel1.ColumnCount" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TableLayoutPanel2.ColumnCount" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Name" xml:space="preserve">
    <value>ButtonRestaurantKassa</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Name" xml:space="preserve">
    <value>ButtonAktualisieren</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Name" xml:space="preserve">
    <value>ButtonSchliessen</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Name" xml:space="preserve">
    <value>UcOrderSysteme1</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Type" xml:space="preserve">
    <value>IntraSell_Net.ucOrderSysteme, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="TableLayoutPanel2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TableLayoutPanel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>841, 80</value>
  </data>
  <data name="TableLayoutPanel2.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="TableLayoutPanel2.RowCount" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="TableLayoutPanel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 720</value>
  </data>
  <data name="TableLayoutPanel2.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel2.Name" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TableLayoutPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel2.Parent" xml:space="preserve">
    <value>TableLayoutPanel1</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TableLayoutPanel2.LayoutSettings" type="System.Windows.Forms.TableLayoutSettings, System.Windows.Forms">
    <value>&lt;?xml version="1.0" encoding="utf-16"?&gt;&lt;TableLayoutSettings&gt;&lt;Controls&gt;&lt;Control Name="ButtonRestaurantKassa" Row="8" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="ButtonAktualisieren" Row="7" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="ButtonSchliessen" Row="9" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="UcOrderSysteme1" Row="2" RowSpan="5" Column="0" ColumnSpan="1" /&gt;&lt;/Controls&gt;&lt;Columns Styles="Percent,100" /&gt;&lt;Rows Styles="Absolute,1,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111,Percent,11,11111" /&gt;&lt;/TableLayoutSettings&gt;</value>
  </data>
  <data name="TabControl1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="TabControl1.Appearance" type="System.Windows.Forms.TabAppearance, System.Windows.Forms">
    <value>FlatButtons</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Name" xml:space="preserve">
    <value>TabPageListe</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageListe.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Name" xml:space="preserve">
    <value>TabPageTische</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Name" xml:space="preserve">
    <value>TabPageTische2</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Name" xml:space="preserve">
    <value>TabPageTische3</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Name" xml:space="preserve">
    <value>TabPageTische4</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="TabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 83</value>
  </data>
  <data name="TabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>835, 714</value>
  </data>
  <data name="TabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;TabControl1.Name" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabControl1.Parent" xml:space="preserve">
    <value>TableLayoutPanel1</value>
  </data>
  <data name="&gt;&gt;TabControl1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="UcMitarbeiter1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="UcMitarbeiter1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 6</value>
  </data>
  <data name="UcMitarbeiter1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="UcMitarbeiter1.Size" type="System.Drawing.Size, System.Drawing">
    <value>829, 68</value>
  </data>
  <data name="UcMitarbeiter1.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;UcMitarbeiter1.Name" xml:space="preserve">
    <value>UcMitarbeiter1</value>
  </data>
  <data name="&gt;&gt;UcMitarbeiter1.Type" xml:space="preserve">
    <value>IntraSell_Net.ucMitarbeiter, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;UcMitarbeiter1.Parent" xml:space="preserve">
    <value>TableLayoutPanel1</value>
  </data>
  <data name="&gt;&gt;UcMitarbeiter1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.ColumnCount" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Name" xml:space="preserve">
    <value>LabelMitarbeiterName</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Parent" xml:space="preserve">
    <value>TableLayoutPanelMitarbeiterWechseln</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;UcToken1.Name" xml:space="preserve">
    <value>UcToken1</value>
  </data>
  <data name="&gt;&gt;UcToken1.Type" xml:space="preserve">
    <value>IntraSell_Net.ucToken, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;UcToken1.Parent" xml:space="preserve">
    <value>TableLayoutPanelMitarbeiterWechseln</value>
  </data>
  <data name="&gt;&gt;UcToken1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.Location" type="System.Drawing.Point, System.Drawing">
    <value>844, 3</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.RowCount" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.Size" type="System.Drawing.Size, System.Drawing">
    <value>177, 74</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanelMitarbeiterWechseln.Name" xml:space="preserve">
    <value>TableLayoutPanelMitarbeiterWechseln</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanelMitarbeiterWechseln.Type" xml:space="preserve">
    <value>System.Windows.Forms.TableLayoutPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanelMitarbeiterWechseln.Parent" xml:space="preserve">
    <value>TableLayoutPanel1</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanelMitarbeiterWechseln.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="TableLayoutPanelMitarbeiterWechseln.LayoutSettings" type="System.Windows.Forms.TableLayoutSettings, System.Windows.Forms">
    <value>&lt;?xml version="1.0" encoding="utf-16"?&gt;&lt;TableLayoutSettings&gt;&lt;Controls&gt;&lt;Control Name="LabelMitarbeiterName" Row="0" RowSpan="1" Column="1" ColumnSpan="1" /&gt;&lt;Control Name="UcToken1" Row="0" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;/Controls&gt;&lt;Columns Styles="Percent,50,Percent,50" /&gt;&lt;Rows Styles="Percent,50" /&gt;&lt;/TableLayoutSettings&gt;</value>
  </data>
  <data name="TableLayoutPanel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="TableLayoutPanel1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="TableLayoutPanel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="TableLayoutPanel1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="TableLayoutPanel1.RowCount" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TableLayoutPanel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1024, 800</value>
  </data>
  <data name="TableLayoutPanel1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel1.Name" xml:space="preserve">
    <value>TableLayoutPanel1</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TableLayoutPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TableLayoutPanel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TableLayoutPanel1.LayoutSettings" type="System.Windows.Forms.TableLayoutSettings, System.Windows.Forms">
    <value>&lt;?xml version="1.0" encoding="utf-16"?&gt;&lt;TableLayoutSettings&gt;&lt;Controls&gt;&lt;Control Name="TableLayoutPanel2" Row="1" RowSpan="1" Column="1" ColumnSpan="1" /&gt;&lt;Control Name="TabControl1" Row="1" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="UcMitarbeiter1" Row="0" RowSpan="1" Column="0" ColumnSpan="1" /&gt;&lt;Control Name="TableLayoutPanelMitarbeiterWechseln" Row="0" RowSpan="1" Column="1" ColumnSpan="1" /&gt;&lt;/Controls&gt;&lt;Columns Styles="Percent,100,Absolute,183" /&gt;&lt;Rows Styles="Absolute,80,Percent,100" /&gt;&lt;/TableLayoutSettings&gt;</value>
  </data>
  <data name="ButtonRestaurantKassa.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="ButtonRestaurantKassa.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="ButtonRestaurantKassa.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="ButtonRestaurantKassa.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 557</value>
  </data>
  <data name="ButtonRestaurantKassa.Size" type="System.Drawing.Size, System.Drawing">
    <value>177, 73</value>
  </data>
  <data name="ButtonRestaurantKassa.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="ButtonRestaurantKassa.Text" xml:space="preserve">
    <value>Restaurant Kassa</value>
  </data>
  <data name="ButtonRestaurantKassa.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>BottomCenter</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Name" xml:space="preserve">
    <value>ButtonRestaurantKassa</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonRestaurantKassa.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="ButtonAktualisieren.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="ButtonAktualisieren.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="ButtonAktualisieren.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 478</value>
  </data>
  <data name="ButtonAktualisieren.Size" type="System.Drawing.Size, System.Drawing">
    <value>177, 73</value>
  </data>
  <data name="ButtonAktualisieren.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="ButtonAktualisieren.Text" xml:space="preserve">
    <value>Aktualisieren</value>
  </data>
  <data name="ButtonAktualisieren.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>BottomCenter</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Name" xml:space="preserve">
    <value>ButtonAktualisieren</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonAktualisieren.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ButtonSchliessen.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="ButtonSchliessen.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="ButtonSchliessen.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 636</value>
  </data>
  <data name="ButtonSchliessen.Size" type="System.Drawing.Size, System.Drawing">
    <value>177, 81</value>
  </data>
  <data name="ButtonSchliessen.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="ButtonSchliessen.Text" xml:space="preserve">
    <value>Schliessen</value>
  </data>
  <data name="ButtonSchliessen.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>BottomCenter</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Name" xml:space="preserve">
    <value>ButtonSchliessen</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;ButtonSchliessen.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="UcOrderSysteme1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="UcOrderSysteme1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 86</value>
  </data>
  <data name="UcOrderSysteme1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="UcOrderSysteme1.Size" type="System.Drawing.Size, System.Drawing">
    <value>171, 383</value>
  </data>
  <data name="UcOrderSysteme1.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Name" xml:space="preserve">
    <value>UcOrderSysteme1</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Type" xml:space="preserve">
    <value>IntraSell_Net.ucOrderSysteme, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.Parent" xml:space="preserve">
    <value>TableLayoutPanel2</value>
  </data>
  <data name="&gt;&gt;UcOrderSysteme1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;OrderListe.Name" xml:space="preserve">
    <value>OrderListe</value>
  </data>
  <data name="&gt;&gt;OrderListe.Type" xml:space="preserve">
    <value>IntraSell_Net.TouchOrdersListe, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;OrderListe.Parent" xml:space="preserve">
    <value>TabPageListe</value>
  </data>
  <data name="&gt;&gt;OrderListe.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TabPageListe.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 36</value>
  </data>
  <data name="TabPageListe.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPageListe.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 674</value>
  </data>
  <data name="TabPageListe.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="TabPageListe.Text" xml:space="preserve">
    <value>Liste</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Name" xml:space="preserve">
    <value>TabPageListe</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageListe.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageListe.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="OrderListe.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="OrderListe.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 12pt</value>
  </data>
  <data name="OrderListe.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="OrderListe.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 5, 4, 5</value>
  </data>
  <data name="OrderListe.Size" type="System.Drawing.Size, System.Drawing">
    <value>821, 668</value>
  </data>
  <data name="OrderListe.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;OrderListe.Name" xml:space="preserve">
    <value>OrderListe</value>
  </data>
  <data name="&gt;&gt;OrderListe.Type" xml:space="preserve">
    <value>IntraSell_Net.TouchOrdersListe, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;OrderListe.Parent" xml:space="preserve">
    <value>TabPageListe</value>
  </data>
  <data name="&gt;&gt;OrderListe.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;Tische1.Name" xml:space="preserve">
    <value>Tische1</value>
  </data>
  <data name="&gt;&gt;Tische1.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;Tische1.Parent" xml:space="preserve">
    <value>TabPageTische</value>
  </data>
  <data name="&gt;&gt;Tische1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TabPageTische.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 36</value>
  </data>
  <data name="TabPageTische.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPageTische.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 674</value>
  </data>
  <data name="TabPageTische.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TabPageTische.Text" xml:space="preserve">
    <value>Raum 1</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Name" xml:space="preserve">
    <value>TabPageTische</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Tische1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="Tische1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="Tische1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="Tische1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="Tische1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 5, 5, 5</value>
  </data>
  <data name="Tische1.Size" type="System.Drawing.Size, System.Drawing">
    <value>821, 668</value>
  </data>
  <data name="Tische1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;Tische1.Name" xml:space="preserve">
    <value>Tische1</value>
  </data>
  <data name="&gt;&gt;Tische1.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;Tische1.Parent" xml:space="preserve">
    <value>TabPageTische</value>
  </data>
  <data name="&gt;&gt;Tische1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Name" xml:space="preserve">
    <value>TischeRaum2</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Parent" xml:space="preserve">
    <value>TabPageTische2</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TabPageTische2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 36</value>
  </data>
  <data name="TabPageTische2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPageTische2.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 674</value>
  </data>
  <data name="TabPageTische2.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="TabPageTische2.Text" xml:space="preserve">
    <value>Raum 2</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Name" xml:space="preserve">
    <value>TabPageTische2</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="TischeRaum2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="TischeRaum2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="TischeRaum2.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="TischeRaum2.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>11, 11, 11, 11</value>
  </data>
  <data name="TischeRaum2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 5, 5, 5</value>
  </data>
  <data name="TischeRaum2.Size" type="System.Drawing.Size, System.Drawing">
    <value>821, 668</value>
  </data>
  <data name="TischeRaum2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Name" xml:space="preserve">
    <value>TischeRaum2</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.Parent" xml:space="preserve">
    <value>TabPageTische2</value>
  </data>
  <data name="&gt;&gt;TischeRaum2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Name" xml:space="preserve">
    <value>TischeRaum3</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Parent" xml:space="preserve">
    <value>TabPageTische3</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TabPageTische3.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 36</value>
  </data>
  <data name="TabPageTische3.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPageTische3.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 674</value>
  </data>
  <data name="TabPageTische3.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="TabPageTische3.Text" xml:space="preserve">
    <value>Raum 3</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Name" xml:space="preserve">
    <value>TabPageTische3</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische3.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="TischeRaum3.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="TischeRaum3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="TischeRaum3.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="TischeRaum3.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>20, 20, 20, 20</value>
  </data>
  <data name="TischeRaum3.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 5, 5, 5</value>
  </data>
  <data name="TischeRaum3.Size" type="System.Drawing.Size, System.Drawing">
    <value>821, 668</value>
  </data>
  <data name="TischeRaum3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Name" xml:space="preserve">
    <value>TischeRaum3</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.Parent" xml:space="preserve">
    <value>TabPageTische3</value>
  </data>
  <data name="&gt;&gt;TischeRaum3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Name" xml:space="preserve">
    <value>TischeRaum4</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Parent" xml:space="preserve">
    <value>TabPageTische4</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TabPageTische4.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 36</value>
  </data>
  <data name="TabPageTische4.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPageTische4.Size" type="System.Drawing.Size, System.Drawing">
    <value>827, 674</value>
  </data>
  <data name="TabPageTische4.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="TabPageTische4.Text" xml:space="preserve">
    <value>Raum 4</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Name" xml:space="preserve">
    <value>TabPageTische4</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPageTische4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="TischeRaum4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="TischeRaum4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="TischeRaum4.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="TischeRaum4.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>20, 20, 20, 20</value>
  </data>
  <data name="TischeRaum4.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 5, 5, 5</value>
  </data>
  <data name="TischeRaum4.Size" type="System.Drawing.Size, System.Drawing">
    <value>821, 668</value>
  </data>
  <data name="TischeRaum4.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Name" xml:space="preserve">
    <value>TischeRaum4</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Type" xml:space="preserve">
    <value>IntraSell_Net.Tische, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.Parent" xml:space="preserve">
    <value>TabPageTische4</value>
  </data>
  <data name="&gt;&gt;TischeRaum4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="LabelMitarbeiterName.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelMitarbeiterName.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="LabelMitarbeiterName.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="LabelMitarbeiterName.Location" type="System.Drawing.Point, System.Drawing">
    <value>88, 0</value>
  </data>
  <data name="LabelMitarbeiterName.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="LabelMitarbeiterName.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 74</value>
  </data>
  <data name="LabelMitarbeiterName.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="LabelMitarbeiterName.Text" xml:space="preserve">
    <value>Mitarbeiter wechseln</value>
  </data>
  <data name="LabelMitarbeiterName.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Name" xml:space="preserve">
    <value>LabelMitarbeiterName</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.Parent" xml:space="preserve">
    <value>TableLayoutPanelMitarbeiterWechseln</value>
  </data>
  <data name="&gt;&gt;LabelMitarbeiterName.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="UcToken1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDABsSFBcUERsXFhceHBsgKEIrKCUlKFE6PTBCYFVlZF9VXVtq
        eJmBanGQc1tdhbWGkJ6jq62rZ4C8ybqmx5moq6T/2wBDARweHigjKE4rK06kbl1upKSkpKSkpKSkpKSk
        pKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKT/wAARCAClAIkDASIAAhEBAxEB/8QA
        GgABAAIDAQAAAAAAAAAAAAAAAAEEAgUGA//EADQQAAIBAwEFBQYHAQEBAAAAAAABAgMEESEFEjFBUSJh
        cYGRBhMUUqGxIzIzQtHh8MFTY//EABgBAQEBAQEAAAAAAAAAAAAAAAABAwIE/8QAHhEBAQEAAwACAwAA
        AAAAAAAAAAERAgMhMkESE0L/2gAMAwEAAhEDEQA/AOmAAAAAAAAPKvWp0Ib9SWFwWmW+5LqZVakaUJTl
        wRqLWlPady7ms38PB4hHlPr5fcD2leXleW7a27UecnjT/npk8vhttS1d1TXdn+jcJJLCWEANPGpti21q
        04V488cfpgu2m0KVy9zDp1PlkWyreWULiO8lu1FqpIC2CpZV5VIunV/Uho+8tASAAIAAEgAAAAAAA1+2
        N6VCNGDxKrJQWOWdPtn0LlGlCjShSprEYJJIr1+1fUovgtV4lwAAABBIAo3cXSuIVo89H9v4LqeUmuZX
        v/0W+mX9Ge1L9KPggMwAAAAAAAAAAAAFK+ThVp1Vyf8AvuW4tSimuDMa1NVabg+ZRt7p21T4e47KzpLk
        BsgULzaEKG/CL7UVn/p72dwrqgqqWjbQFgArXl3TtablOSzjRN/XwAr7VqNxjbw1nVkqa8+P0T+hsEsJ
        JcjWbNpVLis76smk8+6i1h4fGT8dPJGzAkgkAAQAJAAAAACAeF3dU7Si6tV4S4Lm30E9Hua6/nZV17ud
        zThV4R1y8+Bo77adxdtqUnCn/wCcX9yvZtRuYzwsU8z9NTb9WTamrt+lbwc3o21FYXm9PRHra7d+HoRp
        RoRklnD3mueejKW07mVxVhvY7Mcaf7rk8bPaVxY1vwpb0OdOXB/wcfh5q63S2ntC7e7a2zWf3Y0Xm/4P
        e12RKVRVr+p76aeVD9qff1LtjeUr23VWk+5xfGL6Fg4BcCQAAAAAAAAAAAAhnK7ZvHc3ckn+HTe7Fd/N
        m/2rdfC2U5xfbfZj4s46rLGi8Eb9U/qpXvY0PirylRcmt96vosZN1tSxt7SyirekozlJQ3uLxz+xoaNS
        pb1IVYPE4vKZdv8Aa072hThKkoShLezGWj8i9nHlb4RnsazhfXledeO9TjDGOkn0+vqau6ofD39ainlU
        5NJ9xctds1bO1dChQjGUm5OpJ5bfXBQ7blvSlmUm3JvqccJfsrZbHvfg7yLk8UqnZn3dGdccFywdTsG9
        +JtPdTf4lLR965MvZx+4RtQQSYqAAAAAAAAEA8L64Vra1Kz/AGrRdXyE9Gh9oLr3t0qMX2aWmnzM0yTl
        U4cEetSTnNyk8tvLfeeeXnEVlnskyY5TJ5enAxckuLRO58zz3LgSklwSRfRhvR+ZeplyJaXRGO6uWhBM
        dc8izs+7dldwrLO6tJrrEq5a/N6kolmzB3kJKcVKLymsprmZGk9nLz3lGVrN5lT1jnnH+jdHlsy46SAC
        AAAAAAg572iu9+tG3i+zT1l3t8Pp9zf1ZqnTnOXCKbfkcTXqyq1ZVJPtSbkzbqnupXlLLe7HizJJRWF5
        vqRDg5fNw8CTeOQAFUIJIIIMfyvHJ8DMhrKaZKPa0uJWtzTrR4weq6rmjtaVSNWnGpB5jJZT7jg4vKXo
        zqPZuu6llKk3l0pYXg9f5MeyeasbcEEmKgAAAACltmfu9mV2ua3fV4OOqPEX4HX7cjvbLrY5br9GjkKn
        5Wejq+KVklhJdASE8GyIBllDK6nO0YAy3vuMom0YkGTaeeZiWDGOkpLzN57LSxcXEOThF+jf8mjj+eXk
        bv2Wjm6uH0gl6v8Aoz5/FXSEgHnVAJAAAAeN3S9/bVaXzwaOImuKaxyZ3hym3bV299KSXYq9pePP/d5r
        1X3ErXQeY68VoyTDO7LPJ8TM9EqBBJAAEAAM4BhN7z3F5koU+DfVnS+y1Ldtq1Zr9SeF4L+2znYxlOUa
        dNNyk1GKXNnbWNtG0tKVCP7I4b6vmY9lyYse5IBioAAAAAgq7Rs43ts6T0lxjLoy0BLl0cNXozoVZUqs
        d2cdGmeOse9HZ7R2dRv4Yn2ai/LNcV/RzF7s+4spfiw7HKa/L/vE9HHnK5VU0+DBi0mMPlI70ZBvCMMS
        +Ybq5tsaG85aR82TpFfdmdKnOtNU6NOU5vhGKOg2XsFUpRr3uJzWsaa1UfHqznlykVj7P7MlDF7cRxJr
        8OL5Lqb4LgSee3VAAQAQAJIAAAAAGk1hrKfIADXXOxLGvmSpulLrTePpwNZc+z6pawunjo4Z/wCgHfHl
        UeNDYjrT3fiUsf8Az/s2ND2ctYYlWqVKvdndX01ALy5UbShbUbaG7QpRpx6RWMnqAZqkAAAAAAAH/9k=
</value>
  </data>
  <data name="UcToken1.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <data name="UcToken1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 6</value>
  </data>
  <data name="UcToken1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="UcToken1.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 62</value>
  </data>
  <data name="UcToken1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;UcToken1.Name" xml:space="preserve">
    <value>UcToken1</value>
  </data>
  <data name="&gt;&gt;UcToken1.Type" xml:space="preserve">
    <value>IntraSell_Net.ucToken, IntraSell_Net, Version=2025.4.28.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;UcToken1.Parent" xml:space="preserve">
    <value>TableLayoutPanelMitarbeiterWechseln</value>
  </data>
  <data name="&gt;&gt;UcToken1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="VorgangOffenTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>371, 17</value>
  </metadata>
  <metadata name="OfmitarbeiterTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>777, 17</value>
  </metadata>
  <metadata name="BackgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>975, 17</value>
  </metadata>
  <metadata name="TimerRefresh.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="TimerRefreshUI.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 56</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>86</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>11, 24</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 14.25pt</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>6, 6, 6, 6</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>1024, 800</value>
  </data>
  <data name="&gt;&gt;OfmitarbeiterBindingSource.Name" xml:space="preserve">
    <value>OfmitarbeiterBindingSource</value>
  </data>
  <data name="&gt;&gt;OfmitarbeiterBindingSource.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DsTouchVorgang.Name" xml:space="preserve">
    <value>DsTouchVorgang</value>
  </data>
  <data name="&gt;&gt;DsTouchVorgang.Type" xml:space="preserve">
    <value>IntraSell_Net_Base.dsTouchVorgang, IntraSell_Net_Base, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;VorgangOffenBindingSource.Name" xml:space="preserve">
    <value>VorgangOffenBindingSource</value>
  </data>
  <data name="&gt;&gt;VorgangOffenBindingSource.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;VorgangOffenTableAdapter.Name" xml:space="preserve">
    <value>VorgangOffenTableAdapter</value>
  </data>
  <data name="&gt;&gt;VorgangOffenTableAdapter.Type" xml:space="preserve">
    <value>IntraSell_Net_Base.dsTouchVorgangTableAdapters.VorgangOffenTableAdapter, IntraSell_Net_Base, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;OfmitarbeiterTableAdapter.Name" xml:space="preserve">
    <value>OfmitarbeiterTableAdapter</value>
  </data>
  <data name="&gt;&gt;OfmitarbeiterTableAdapter.Type" xml:space="preserve">
    <value>IntraSell_Net_Base.dsTouchVorgangTableAdapters.ofmitarbeiterTableAdapter, IntraSell_Net_Base, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;BackgroundWorker1.Name" xml:space="preserve">
    <value>BackgroundWorker1</value>
  </data>
  <data name="&gt;&gt;BackgroundWorker1.Type" xml:space="preserve">
    <value>System.ComponentModel.BackgroundWorker, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TimerRefresh.Name" xml:space="preserve">
    <value>TimerRefresh</value>
  </data>
  <data name="&gt;&gt;TimerRefresh.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TimerRefreshUI.Name" xml:space="preserve">
    <value>TimerRefreshUI</value>
  </data>
  <data name="&gt;&gt;TimerRefreshUI.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>TouchOrders</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.UserControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>